@charset "utf-8";
/* ----------------------------------------------------
base setting
---------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* font setting (375/1335) */ :root {
  --w-10: clamp(5px, 3.047px + 0.521vw, 10px);
  --w-12: clamp(7px, 4.974px + 0.526vw, 12px);
  --w-15: clamp(8px, 5.266px + 0.729vw, 15px);
  --w-20: clamp(14px, 11.656px + 0.625vw, 20px);
  --w-25: clamp(16px, 12.484px + 0.938vw, 25px);
  --w-30: clamp(18px, 13.313px + 1.25vw, 30px);
  --w-35: clamp(22px, 16.922px + 1.354vw, 35px);
  --w-40: clamp(25px, 19.141px + 1.563vw, 40px);
  --w-50: clamp(28px, 19.406px + 2.292vw, 50px);
  --w-60: clamp(30px, 18.281px + 3.125vw, 60px);
  --w-70: clamp(35px, 21.328px + 3.646vw, 70px);
  --w-80: clamp(40px, 24.375px + 4.167vw, 80px);
  --w-90: clamp(60px, 48.281px + 3.125vw, 90px);
  --w-100: clamp(60px, 44.375px + 4.167vw, 100px);
  --w-110: clamp(60px, 40.469px + 5.208vw, 110px);
  --w-120: clamp(60px, 36.563px + 6.25vw, 120px);
  --w-130: clamp(65px, 67.422px + 4.688vw, 130px);
  --w-150: clamp(65px, 31.797px + 8.854vw, 150px);
  --w-160: clamp(70px, 34.844px + 9.375vw, 160px);
  --w-190: clamp(70px, 23.125px + 12.5vw, 190px);
  --w-240: clamp(80px, 17.500px + 16.667vw, 240px);
  --w-300: clamp(150px, 91.406px + 15.625vw, 300px);
  --w-400: clamp(200px, 121.875px + 20.833vw, 400px);
  --w-500: clamp(250px, 152.344px + 26.042vw, 500px);
  --w-600: clamp(300px, 182.813px + 31.250vw, 600px);
  --w-650: clamp(325px, 198.047px + 33.854vw, 650px); 
  --w-700: clamp(350px, 213.281px + 36.458vw, 700px);
  --w-750: clamp(375px, 228.516px + 39.063vw, 750px);
  --fs-12: clamp(1rem, 0.9219rem + 0.208vw, 1.2rem);
  --fs-14: clamp(1.2rem, 1.1219rem + 0.208vw, 1.4rem);
  --fs-15: clamp(1.3rem, 1.2219rem + 0.208vw, 1.5rem);
  --fs-16: clamp(1.4rem, 1.3219rem + 0.208vw, 1.6rem);
  --fs-18: clamp(1.5rem, 1.3828rem + 0.313vw, 1.8rem);
  --fs-20: clamp(1.7rem, 1.5828rem + 0.313vw, 2rem);
  --fs-22: clamp(1.8rem, 1.6438rem + 0.417vw, 2.2rem);
  --fs-24: clamp(1.9rem, 1.7828rem + 0.313vw, 2.4rem);
  --fs-26: clamp(2rem, 1.7656rem + 0.625vw, 2.6rem);
  --fs-28: clamp(2rem, 1.6875rem + 0.833vw, 2.8rem);
  --fs-30: clamp(2.2rem, 1.8875rem + 0.833vw, 3rem);
  --fs-32: clamp(2.3rem, 1.9353rem + 0.947vw, 3.2rem);
  --fs-34: clamp(2.3rem, 1.8542rem + 1.158vw, 3.4rem);
  --fs-36: clamp(2.4rem, 1.9313rem + 1.25vw, 3.6rem);
  --fs-38: clamp(2.4rem, 1.8326rem + 1.474vw, 3.8rem);
  --fs-40: clamp(2.5rem, 1.8921rem + 1.579vw, 4rem);
  --fs-42: clamp(2.5rem, 1.8111rem + 1.789vw, 4.2rem);
  --fs-44: clamp(2.5rem, 1.7159rem + 2.011vw, 4.4rem);
  --fs-46: clamp(2.6rem, 1.7895rem + 2.105vw, 4.6rem);
  --fs-48: clamp(2.6rem, 1.7406rem + 2.292vw, 4.8rem);
  --fs-50: clamp(2.7rem, 1.8016rem + 2.396vw, 5rem);
  --fs-60: clamp(3rem, 1.8281rem + 3.125vw, 6rem);
  --fs-100: clamp(3rem, 0.2656rem + 7.292vw, 10rem);
  --fs-110: clamp(3.2rem, 0.1563rem + 8.117vw, 11rem);
  --fs-120: clamp(3.5rem, 0.1797rem + 8.854vw, 12rem);
}
html {
  -webkit-tap-highlight-color: transparent;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
  /* 10px */
}
body {
  font-size: var(--fs-18);
  letter-spacing: 0.1rem;
  text-rendering: optimizeLegibility;
  font-kerning: normal;
  font-variant-ligatures: common-ligatures contextual;
  font-feature-settings: "kern", "liga", "clig", "calt";
}
#wrapper {
  margin: 0 auto;
  position: relative;
}
/* ----------------------------------------------------
element base setting
---------------------------------------------------- */
h1, h2, h3, h4, h5, h6, table, ul, ol, p, dl {
  font-size: 100%;
  margin: 0;
}
ul {
  list-style: none;
}
dd {
  margin: 0;
}
table, ul, ol, p, dl {
  margin-bottom: 1em;
}
header :is(table, ul, ol, p, dl), footer :is(table, ul, ol, p, dl) {
  margin-bottom: 0px;
}
/* link  */
.clickable {
  cursor: pointer;
}
.clearfix {
  zoom: 100%;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
@media (min-width:781px) {
  /* PC + tablet */
  .sp, .pcNoDisplay, #ftSlideBlock {
    display: none !important;
  }
  a[href^="tel:"] {
    cursor: default;
  }
  a:hover[href^="tel:"] {
    text-decoration: none;
  }
  a.telNum {
    color: inherit;
  }
}
@media (max-width: 971px) and (min-width: 781px) {}
@media (max-width: 780px) {
  /*  sp */
  body {}
  .pc, .spNoDisplay {
    display: none;
  }
  .sp, .pcNoDisplay {
    display: block !important;
  }
  a:hover {
    text-decoration: none !important;
  }
  table, ul, ol, p, dl {}
}
@media (max-width: 780px) {}
/* ----------------------------------------------------
 calendar
---------------------------------------------------- */
/* table reset */
div.cal_wrapper {
  margin: 0;
}
div.cal_wrapper table, div.cal_wrapper table tbody, div.cal_wrapper th, div.cal_wrapper td {
  display: block !important;
  width: 100%;
  text-align: center;
}
div.cal_wrapper tr {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
/* month prev next */
div.cal_wrapper tr:first-child th {
  position: relative;
  padding-bottom: var(--w-15);
}
div.cal_wrapper .cal_ui {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}
div.cal_wrapper .cal_ui input {
  border: none;
}
div.cal_wrapper .cal_ui input:nth-child(2) {
  width: 7em;
  border: none;
  background: none;
  text-indent: -9999px;
  overflow: hidden;
}
div.cal_wrapper .cal_ui input:not(:nth-child(2)) {
  cursor: pointer;
}
/* day */
div.cal_wrapper td > div {
  aspect-ratio: 1/1;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
div.cal_wrapper td > div span {
  position: absolute;
  top: var(--w-20);
  left: 0px;
  display: none;
  width: 8em;
  border: solid 1px #EEE;
  background-color: #FFF;
  text-align: left;
  padding: 5px;
  z-index: 10;
  color: #000;
  font-weight: normal;
  line-height: 1.5;
  box-shadow: 1px 1px 3px #666;
}
div.cal_wrapper td > div.backward {
  font-weight: normal;
  opacity: 0.5;
}
div.cal_wrapper td > div.pointer {
  cursor: pointer;
}
div.cal_wrapper td div.pointer:hover {}
/* 凡例 */
.cal-txt {
  font-size: var(--fs-14);
  margin: var(--w-15) 0 0;
}
@media (max-width: 780px) {}
/* ----------------------------------------------------
topicPath 
---------------------------------------------------- */
ol.topicPath {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  column-gap: var(--w-10);
  margin: 0 auto;
  font-size: var(--fs-12);
}
ol.topicPath li {
  position: relative;
}
ol.topicPath li:not(:first-child) {
  padding: 0 0 0 var(--w-15);
  position: relative;
}
ol.topicPath li:not(:first-child)::before {
  content: "";
  width: 6px;
  aspect-ratio: 1/1;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
ol.topicPath li a {
  color: inherit;
}
@media (max-width: 767px) {}
/* --------------------------------------------------
heading / p
----------------------------------------------------- */
#main :is(h1, h2, h3, h4, h5) {
  line-height: 1.5;
}
.grdTitle :is(h3, h4) {
  margin-top: 0;
}
.flexColCont :is(h3, h4):first-child {
  margin-top: 0;
}
.decBox :is(h3, h4):first-of-type {
  margin-top: 0;
}
.decBox :is(p, div, ul, dl, ol, table):last-child {
  margin-bottom: 0 !important;
}
/* p */
.strongB {
  font-size: 1.2em;
}
.fontS {
  font-size: 0.8em;
}
/* --------------------------------------------------
link / list 
----------------------------------------------------- */
.telLink {
  position: relative;
  font-weight: 600;
  padding-left: 1.5em;
}
.telLink::before {
  content: "phone";
  font-family: 'Material Symbols Outlined';
  font-variation-settings: 'FILL'1;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #000;
  font-size: 1.25em;
}
a.linkArrow.linkExternal::after {
  content: none;
}
.linkExternal span {
  position: relative;
  display: inline-block;
}
.linkExternal span::after {
  content: "open_in_new";
  font-family: 'Material Symbols Outlined';
  position: absolute;
  right: -1.25em;
  color: #eee;
}
ul.listDot li {
  padding-left: 1em;
  position: relative;
}
ul.listDot li::before {
  content: "";
  width: 0.4em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #eee;
  position: absolute;
  left: 0.25em;
  top: 0.75em;
}
ol.listNum li {
  list-style: decimal;
  margin-left: 1.25em;
}
ul.listNote li {
  text-indent: -1em;
  padding-left: 1em;
  font-size: var(--fs-14);
}
ul.listNote li::before {
  content: "※";
}
ul.listCheck li {
  padding-left: 1.3em;
  position: relative;
}
ul.listCheck li::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "check_box";
  font-family: 'Material Symbols Outlined';
  color: #eee;
}
dl.listData dt {
  font-weight: 600;
}
@media (max-width: 780px) {}
/* --------------------------------------------------
table
----------------------------------------------------- */
.tblA, .tblTime {
  width: 100%;
}
.tblTime {
  margin-bottom: 5px;
}
.tblTime td {
  width: 10%;
  text-align: center;
}
@media (max-width: 780px) {
  .tblA.tblVertical {
    border-top: none !important;
  }
  .tblA.tblVertical th {
    width: 100%;
    display: block;
    border-left: none !important;
    border-right: none !important;
  }
  .tblA.tblVertical td {
    width: 100%;
    display: block;
    border: none !important;
  }
  .tblTime th, .tblTime td {
    padding: 1vw !important;
    font-size: var(--fs-15);
    line-height: 1.4;
    letter-spacing: normal;
  }
}
/* --------------------------------------------------
参考リンク
---------------------------------------------------- */
.relatedLink {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  flex: inherit !important;
}
.relatedLink p.img {
  margin-bottom: 0;
  width: 40%;
  aspect-ratio: 16/9;
}
.relatedLink p.img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
.relatedLink dl {
  width: 55%;
  margin: 0;
  font-size: var(--fs-16);
  padding: 1em 0;
}
.relatedLink dl dt {
  font-weight: 600;
  padding: 0 0 0.5em;
  line-height: 1.5;
}
.relatedLink dl dd {
  line-height: 1.4;
}
.relatedLink dl dd a {
  color: inherit;
}
.relatedLink dl dd a span {
  font-size: var(--fs-18);
  vertical-align: middle;
  padding-left: 0.25em;
}
@media (max-width: 780px) {
  .relatedLink {
    border-bottom: 1px dashed #666;
    padding: min(5vw, 20px) 0;
    margin-bottom: 0 !important;
  }
  .relatedLink p.img {
    width: 35%;
  }
  .relatedLink dl {
    width: 60%;
  }
  .relatedLink dl dd a span {
    font-size: var(--fs-18);
  }
}
/* --------------------------------------------------
column list  (サイズ均等)
---------------------------------------------------- */
.col2, .col3, .col4 {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  column-gap: 2%;
}
.col2 li, .col3 li, .col4 li {
  margin: 5px 0;
}
.col2 li img, .col3 li img, .col4 li img {
  width: auto;
  max-width: 100%;
}
.col2 li {
  width: 49%;
}
.col2.col--grow li {
  flex-grow: 2;
}
.col3 li {
  width: 32%;
}
.col3.col--grow li {
  flex-grow: 3;
}
.col4 li {
  width: 23.5%;
}
.col4.col--grow li {
  flex-grow: 4;
}
@media (max-width: 971px) and (min-width: 781px) {
  .col3 li, .col4 li {
    width: 49%;
  }
}
@media (max-width: 780px) {
  .col2 li, .col3 li, .col4 li {
    width: 100%;
  }
  .spCol2 li {
    width: 49%;
  }
}
/* --------------------------------------------------
flex レイアウト　左右サイズ均等
---------------------------------------------------- */
.flexBox {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin-bottom: var(--w-40);
  column-gap: 4%;
}
.flexBox .flexColCont {
  margin: 0 0 var(--w-30);
  flex: 1;
}
.flexBox.flexCol2 .flexColCont {
  width: 48%;
  flex: auto;
}
.flexBox.flexCol3 .flexColCont {
  width: calc(calc(100% - 8%) / 3);
  flex: auto;
}
.flexBox.flexCol4 .flexColCont {
  width: calc(calc(100% - 12%) / 4);
  flex: auto;
}
.flexBox.flexCol2.col--grow .flexColCont {
  flex-grow: 2;
}
.flexBox.flexCol3.col--grow .flexColCont {
  flex-grow: 3;
}
.flexBox.flexCol4.col--grow .flexColCont {
  flex-grow: 4;
}
@media (max-width: 971px) and (min-width: 781px) {
  .flexBox.flexCol3 .flexColCont, .flexBox.flexCol4 .flexColCont {
    width: 48%;
  }
}
@media (max-width: 780px) {
  .flexBox {
    margin-bottom: var(--w-40);
    column-gap: 0 !important;
  }
  .flexBox .flexColCont {
    margin: 0 0 var(--w-30);
	  flex: auto;
  }
  .flexBox.flexCol2 .flexColCont, .flexBox.flexCol3 .flexColCont, .flexBox.flexCol4 .flexColCont {
    width: 100%;
  }
  .spCol2 {
    justify-content: space-between;
  }
  .flexBox.spCol2 .flexColCont {
    width: 48% !important;
    margin-bottom: 3%;
  }
}
/* --------------------------------------------------
gridレイアウト　左右サイズ不均等（画像＋コンテンツ）
---------------------------------------------------- */
.grdImgBox {
  display: grid;
  grid-template-rows: max-content 1fr;
  column-gap: 5%;
  grid-template-columns: 1fr 40%;
  grid-template-areas:
    "area1 area2"
    "area3 area2";
}
.grdImgBox.grdImg--L {
  grid-template-columns: 40% 1fr;
}
.grdImg--L {
  grid-template-areas:
    "area2 area1"
    "area2 area3";
}
.grdImgBox .grdTitle {
  grid-area: area1;
}
.grdImgBox .grdImg {
  grid-area: area2;
}
.grdImgBox .grdCont {
  grid-area: area3;
}
.grdImgBox.grd--w20 {
  grid-template-columns: 1fr 20%;
}
.grdImgBox.grd--w25 {
  grid-template-columns: 1fr 25%;
}
.grdImgBox.grd--w30 {
  grid-template-columns: 1fr 30%;
}
.grdImgBox.grd--w35 {
  grid-template-columns: 1fr 35%;
}
.grdImgBox.grd--w40 {
  grid-template-columns: 1fr 40%;
}
.grdImgBox.grd--w45 {
  grid-template-columns: 1fr 45%;
}
.grdImgBox.grd--w50 {
  grid-template-columns: 1fr 50%;
}
.grdImgBox.grd--w55 {
  grid-template-columns: 1fr 55%;
}
.grdImgBox.grd--w60 {
  grid-template-columns: 1fr 60%;
}
.grdImgBox.grd--w65 {
  grid-template-columns: 1fr 65%;
}
.grdImgBox.grd--w70 {
  grid-template-columns: 1fr 70%;
}
.grdImgBox.grdImg--L.grd--w20 {
  grid-template-columns: 20% 1fr;
}
.grdImgBox.grdImg--L.grd--w25 {
  grid-template-columns: 25% 1fr;
}
.grdImgBox.grdImg--L.grd--w30 {
  grid-template-columns: 30% 1fr;
}
.grdImgBox.grdImg--L.grd--w35 {
  grid-template-columns: 35% 1fr;
}
.grdImgBox.grdImg--L.grd--w40 {
  grid-template-columns: 40% 1fr;
}
.grdImgBox.grdImg--L.grd--w45 {
  grid-template-columns: 45% 1fr;
}
.grdImgBox.grdImg--L.grd--w50 {
  grid-template-columns: 50% 1fr;
}
.grdImgBox.grdImg--L.grd--w55 {
  grid-template-columns: 55% 1fr;
}
.grdImgBox.grdImg--L.grd--w60 {
  grid-template-columns: 60% 1fr;
}
.grdImgBox.grdImg--L.grd--w65 {
  grid-template-columns: 65% 1fr;
}
.grdImgBox.grdImg--L.grd--w70 {
  grid-template-columns: 70% 1fr;
}
@media (max-width: 767px) {
  .grdImgBox:not(.grdScale) {
    display: block;
    margin-bottom: var(--w-30);
  }
  .grdImgBox:not(.grdScale).grdImgBox .grdImg {
    margin-bottom: var(--w-30);
  }
  .grdImgBox .grdCont {
    margin-bottom: var(--w-30);
  }
	  .flexBox div:not(.flexColCont) {
    margin-bottom: var(--w-30);
  }
}
/* grid 画像ギャラリー */
.grdPic {
  margin-bottom: var(--w-10);
}
.grdPic > div {
  overflow: hidden;
  position: relative;
}
.grdPic > div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.grdPic--B {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  column-gap: var(--w-10);
  flex-wrap: wrap;
}
.grdPic--B > div {
  width: calc(50% - min(0.4vw, 5px));
  margin-top: var(--w-10);
}
.grdPic--B > div:nth-child(-n+2) {
  margin-top: 0;
}
.grdPic--C, .grdPic--D {
  display: grid;
  gap: var(--w-10) var(--w-10);
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.grdPic--C .grdPic--l {
  grid-area: 1 / 1 / 3 / 2;
}
.grdPic--C .grdPic--rt {
  grid-area: 1 / 2 / 2 / 3;
}
.grdPic--C .grdPic--rb {
  grid-area: 2 / 2 / 3 / 3;
}
.grdPic--C .grdPic--r {
  grid-area: 1 / 2 / 3 / 3;
}
.grdPic--C .grdPic--lt {
  grid-area: 1 / 1 / 2 / 2;
}
.grdPic--C .grdPic--lb {
  grid-area: 2 / 1 / 3 / 2;
}
@media (max-width: 780px) {
  .grdPic--B, .grdPic--C {
    display: block;
  }
  .grdPic--B > div, .grdPic--C > div {
    width: 100%;
    margin-bottom: 10px;
  }
  .grdPic--B > div:nth-child(2) {
    margin-top: var(--w-10);
  }
}
.picOver {
  position: relative;
}
.picOver__txt {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.picOver__txt p {
  margin-bottom: 0;
}
/* --------------------------------------------------
step
---------------------------------------------------- */
.stpBox:not(:last-child) {
  margin: var(--w-80) 0;
}
/* --------------------------------------------------
img
---------------------------------------------------- */
.img--auto {
  width: auto;
  max-width: 100%;
}
.w120 {
  width: 120px !important;
}
.w140 {
  width: 140px !important;
}
.w150 {
  width: 150px !important;
}
.w200 {
  width: 200px !important;
}
.w240 {
  width: 240px !important;
}
.w280 {
  width: 280px !important;
}
.w300 {
  width: 300px !important;
}
.w320 {
  width: 320px !important;
}
.w400 {
  width: 400px !important;
}
.w640 {
  width: 640px !important;
}
.w840 {
  width: 840px !important;
  max-width: 100%;
}
@media (max-width: 767px) {
  .w20p {
    width: 20% !important;
  }
  .w25p {
    width: 25% !important;
  }
  .w30p {
    width: 30% !important;
  }
  .w35p {
    width: 35% !important;
  }
  .w40p {
    width: 40% !important;
  }
  .w50p {
    width: 50% !important;
  }
  .w60p {
    width: 60% !important;
  }
  .w70p {
    width: 70% !important;
  }
  .w80p {
    width: 80% !important;
  }
  .w100p {
    width: 100% !important;
  }
}
/* ----------------------------------------------------
helperClass
---------------------------------------------------- */
/* align */
.alignC {
  text-align: center !important;
}
.alignR {
  text-align: right !important;
}
.alignL {
  text-align: left !important;
}
/* margin-bottom */
.mb00 {
  margin-bottom: 0px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mb65 {
  margin-bottom: 65px !important;
}
/* margin-top */
.mt00 {
  margin-top: 0px !important;
}
.mt05 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt55 {
  margin-top: 55px !important;
}
/* padding-top */
.pt00 {
  padding-top: 0px !important;
}
.pt05 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pt60 {
  padding-top: 60px !important;
}
/* padding-bottom */
.pb00 {
  padding-bottom: 0px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}